*,
*::before,
*::after {
    margin: 0
}

body {
    background-color: rgb(46, 46, 46);
}

.grid {
    display: grid;
    grid-template-rows: repeat(5, auto);
    width: 800px;
    max-width: 95%;
    margin: 150px auto;
    text-align: center;
}

.elements {
    padding: 10px 0;
}

a {
    text-decoration: none;
    font-size: 28px;
    color: rgb(231, 218, 203);
}